<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_1_2_4-t2.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Sankti</w>
  <w>Lúsía</w>
  <w>eða</w>
  <w>Saint</w>
  <w>Lucia</w>
  <w>er</w>
  <w>sjálfstætt</w>
  <w>eyríki</w>
  <w>á</w>
  <w>frjósamri</w>
  <w>og</w>
  <w>hálendri</w>
  <w>eldfjallaeyju</w>
  <revision id="1">
    <original><c>;</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-semicolon" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>Litlu-Antillaeyjaklasanum</w>
  <w>á</w>
  <w>mörkum</w>
  <w>Karíbahafs</w>
  <w>og</w>
  <w>Atlantshafs</w>
  <c>.</c>
</s>
<s n="2">
  <w>Ríkið</w>
  <revision id="2">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>telur</w>
  <w>165.595</w>
  <w>íbúa</w>
  <c>(</c>
  <w>2010</w>
  <c>)</c>
  <c>,</c>
  <w>byggir</w>
  <w>á</w>
  <w>þingræðibundnu</w>
  <w>lýðræði</w>
  <w>en</w>
  <revision id="3">
    <original></original>
    <corrected><w>er</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <revision id="4">
    <original><w>konugssambandi</w></original>
    <corrected><w>konungssambandi</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="4-1" eid="0" />
        <error xtype="nonword" idx="4-1" eid="0" />
      </errors>
  </revision>
  <w>við</w>
  <w>Breska</w>
  <w>samveldið</w>
  <c>.</c>
</s>
<s n="3">
  <w>Eyjan</w>
  <w>er</w>
  <w>616 km</w>
  <w>að</w>
  <w>stærð</w>
  <w>og</w>
  <w>er</w>
  <w>hluti</w>
  <w>af</w>
  <revision id="5">
    <original><w>Windward</w><w>eyjaklasanum</w></original>
    <corrected><w>Windward-eyjaklasanum</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>Karíbahafi</w>
  <c>.</c>
</s>
<s n="4">
  <w>Eyjan</w>
  <w>er</w>
  <w>sunnan</w>
  <w>við</w>
  <w>Sankti</w>
  <w>Vinsent</w>
  <w>og</w>
  <w>Grenadíneyjar</w>
  <w>og</w>
  <w>norðan</w>
  <w>við</w>
  <w>Martinique</w>
  <c>.</c>
</s>
<s n="5">
  <w>Sankti</w>
  <w>Lúsía</w>
  <w>hefur</w>
  <w>verið</w>
  <w>í</w>
  <w>Breska</w>
  <w>samveldinu</w>
  <w>frá</w>
  <w>1979</w>
  <c>.</c>
</s>
<s n="6">
  <w>Hún</w>
  <w>er</w>
  <w>frjósöm</w>
  <w>og</w>
  <w>hálend</w>
  <w>eldfjallaeyja</w>
  <c>;</c>
  <w>hæsti</w>
  <w>tindur</w>
  <revision id="6">
    <original><c>:</c></original>
    <corrected><w>hennar</w><w>er</w></corrected>
      <errors>
        <error xtype="extra-colon" idx="6-1" eid="0" />
        <error xtype="missing-words" idx="6-2" eid="0" />
      </errors>
  </revision>
  <w>Gimie</w>
  <c>,</c>
  <w>959 m</w>
  <c>.</c>
</s>
<s n="7">
  <w>Á</w>
  <w>eyjunni</w>
  <w>er</w>
  <w>hitabeltisloftslag</w>
  <c>.</c>
</s>
<s n="8">
  <w>Höfuðborgin</w>
  <w>er</w>
  <w>Castries</w>
  <c>.</c>
</s>
<s n="9">
  <w>Íbúar</w>
  <c>(</c>
  <w>2010</w>
  <c>)</c>
  <w>eru</w>
  <w>um</w>
  <w>165.595</w>
  <c>.</c>
</s>
<s n="10">
  <w>Íbúarnir</w>
  <w>eru</w>
  <w>aðallega</w>
  <w>af</w>
  <w>afrískum</w>
  <w>uppruna</w>
  <w>og</w>
  <revision id="7">
    <original><w>Kaþólska</w></original>
    <corrected><w>kaþólska</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0" />
      </errors>
  </revision>
  <w>kirkjan</w>
  <w>er</w>
  <w>ríkjandi</w>
  <revision id="8">
    <original><w>trú</w></original>
    <corrected><w>trúarstofnunin</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>en</w>
  <w>þar</w>
  <w>er</w>
  <w>einnig</w>
  <w>stór</w>
  <w>hópur</w>
  <w>mótmælenda</w>
  <c>.</c>
</s>
<s n="11">
  <w>Enska</w>
  <w>er</w>
  <w>opinbert</w>
  <w>tungumál</w>
  <c>,</c>
  <w>en</w>
  <revision id="9">
    <original><w>Kwéyòl</w></original>
    <corrected><w><hi>kwéyòl</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <revision id="10">
    <original><w>franskur</w><w>Creole</w></original>
    <corrected><w>franskt</w><w>kreólamál</w></corrected>
      <errors>
        <error xtype="dep" depId="10-1" eid="0" />
        <error xtype="fw4ice" idx="10-1" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>er</w>
  <w>einnig</w>
  <w>víða</w>
  <revision id="11">
    <original><w>töluð</w></original>
    <corrected><w>talað</w></corrected>
      <errors>
        <error xtype="dep" depId="10-1" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>og</w>
  <w>margir</w>
  <w>eyjaskeggjar</w>
  <w>tala</w>
  <w>einnig</w>
  <revision id="12">
    <original><w>franska</w></original>
    <corrected><w>frönsku</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0" />
        <error xtype="case-verb" eid="0" />
      </errors>
  </revision>
  <w>eða</w>
  <revision id="13">
    <original><w>spænska</w></original>
    <corrected><w>spænsku</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0" />
        <error xtype="case-verb" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="12">
  <w>Kristófer</w>
  <w>Kólumbus</w>
  <w>hefur</w>
  <w>líklega</w>
  <w>séð</w>
  <w>til</w>
  <w>eyjarinnar</w>
  <w>árið 1502</w>
  <c>.</c>
</s>
<s n="13">
  <w>Bretum</w>
  <w>mistókst</w>
  <w>í</w>
  <w>fyrstu</w>
  <w>tilraun</w>
  <w>þeirra</w>
  <w>að</w>
  <w>nýlenduvæða</w>
  <w>eyjuna</w>
  <revision id="14">
    <original></original>
    <corrected><w>í</w></corrected>
      <errors>
        <error xtype="missing-prep" eid="0" />
      </errors>
  </revision>
  <w>upphafi</w>
  <w>17.</w>
  <w>aldar</w>
  <c>.</c>
</s>
<s n="14">
  <w>Eyjan</w>
  <w>var</w>
  <w>síðar</w>
  <w>byggð</w>
  <w>af</w>
  <revision id="15">
    <original><w>frökkum</w></original>
    <corrected><w>Frökkum</w></corrected>
      <errors>
        <error xtype="lower4upper-proper" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>gerðu</w>
  <w>samning</w>
  <w>við</w>
  <w>eyjaskeggja</w>
  <w>árið 1660</w>
  <c>.</c>
</s>
<s n="15">
  <w>Bretar</w>
  <w>og</w>
  <w>Frakkar</w>
  <w>deildu</w>
  <w>um</w>
  <w>Sankti</w>
  <w>Lúsíu</w>
  <w>en</w>
  <w>því</w>
  <w>lauk</w>
  <w>með</w>
  <w>því</w>
  <w>að</w>
  <revision id="16">
    <original><w>bretar</w></original>
    <corrected><w>Bretar</w></corrected>
      <errors>
        <error xtype="lower4upper-proper" eid="0" />
      </errors>
  </revision>
  <w>tryggðu</w>
  <w>sér</w>
  <w>völd</w>
  <w>árið 1814</w>
  <c>.</c>
</s>
<s n="16">
  <w>Eyjan</w>
  <w>varð</w>
  <w>þá</w>
  <w>hluti</w>
  <w>af</w>
  <w>nýlendum</w>
  <w>Bretlands</w>
  <w>á</w>
  <w>Kulborðseyjum</w>
  <c>.</c>
</s>
<s n="17">
  <w>Þegar</w>
  <w>nýlendan</w>
  <w>var</w>
  <w>leyst</w>
  <w>upp</w>
  <w>árið 1958</w>
  <c>-</c>
  <w>62</w>
  <w>varð</w>
  <w>Sankti</w>
  <w>Lúsía</w>
  <w>hluti</w>
  <w>af</w>
  <w>Sambandsríki</w>
  <w>Vestur-Indía</w>
  <c>.</c>
</s>
<s n="18">
  <w>Árið 1967</w>
  <w>fékk</w>
  <w>Sankti</w>
  <w>Lúsía</w>
  <w>nokkurt</w>
  <w>sjálfstæði</w>
  <w>sem</w>
  <w>eitt</w>
  <w>af</w>
  <w>sex</w>
  <w>ríkjum</w>
  <w>í</w>
  <w>Sambandsríki</w>
  <w>Vestur-Indía</w>
  <c>.</c>
</s>
<s n="19">
  <w>Þann</w>
  <w>22. febrúar árið 1979</w>
  <w>hlaut</w>
  <w>Sankti</w>
  <w>Lúsía</w>
  <w>fullt</w>
  <w>sjálfstæði</w>
  <w>og</w>
  <w>er</w>
  <w>það</w>
  <w>þjóðhátíðardagur</w>
  <w>eyjarinnar</w>
  <c>.</c>
</s>
<s n="20">
  <revision id="17">
    <original><w>Hagkerfi</w></original>
    <corrected><w>Hagkerfið</w></corrected>
      <errors>
        <error xtype="ind4def" eid="0" />
      </errors>
  </revision>
  <w>byggir</w>
  <w>að</w>
  <w>miklu</w>
  <w>leyti</w>
  <w>á</w>
  <w>útflutningi</w>
  <w>landbúnaðarafurða</w>
  <c>(</c>
  <w>banana</w>
  <c>,</c>
  <w>kakó</w>
  <w>og</w>
  <w>annarra</w>
  <w>landbúnaðarvara</w>
  <w>úr</w>
  <w>hitabeltinu</w>
  <c>)</c>
  <w>og</w>
  <revision id="18">
    <original><w>ferðaþjónusta</w></original>
    <corrected><w>ferðaþjónustu</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="21">
  <w>Sankti</w>
  <w>Lúsía</w>
  <w>hefur</w>
  <revision id="19">
    <original><w>laða</w></original>
    <corrected><w>laðað</w></corrected>
      <errors>
        <error xtype="verb-inflection" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>erlenda</w>
  <w>fjárfestingu</w>
  <w>einkum</w>
  <w>í</w>
  <w>bankastarfsemi</w>
  <w>og</w>
  <revision id="20">
    <original><w>létts</w><w>iðnaðar</w></original>
    <corrected><w>léttiðnaði</w></corrected>
      <errors>
        <error xtype="wording" idx="20-1" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <revision id="21">
    <original><w>olíuhreinsunar</w></original>
    <corrected><w>olíuhreinsun</w></corrected>
      <errors>
        <error xtype="dep" depId="20-1" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <revision id="22">
    <original><w>flutninga</w></original>
    <corrected><c>-flutningum</c></corrected>
      <errors>
        <error xtype="missing-hyphen" idx="22-1" eid="0" />
        <error xtype="nominal-inflection" idx="22-1" eid="0" />
        <error xtype="case-prep" idx="22-1" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="22">
  <w>Bandaríkin</w>
  <w>og</w>
  <w>Frakkland</w>
  <w>eru</w>
  <w>helstu</w>
  <revision id="23">
    <original><w>viðskiptaríki</w></original>
    <corrected><w>viðskiptaríkin</w></corrected>
      <errors>
        <error xtype="ind4def" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="23">
  <w>Samkvæmt</w>
  <w>stjórnarskrá</w>
  <w>landsins</w>
  <w>frá</w>
  <w>1979</w>
  <w>er</w>
  <w>landið</w>
  <revision id="24">
    <original><w>er</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>þingræðibundið</w>
  <w>lýðræði</w>
  <c>.</c>
</s>
<s n="24">
  <w>Á</w>
  <w>þjóðþinginu</w>
  <w>eru</w>
  <w>tvær</w>
  <w>deildir</w>
  <c>:</c>
  <w>öldungadeild</w>
  <w>með</w>
  <w>11</w>
  <w>þingsæti</w>
  <w>og</w>
  <revision id="25">
    <original><w>Neðri</w></original>
    <corrected><w>neðri</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0" />
      </errors>
  </revision>
  <w>deild</w>
  <c>(</c>
  <w>House</w>
  <w>of</w>
  <w>Assembly</w>
  <c>)</c>
  <w>með</w>
  <w>17</w>
  <w>sæti</w>
  <c>.</c>
</s>
<s n="25">
  <w>Forsætisráðherra</w>
  <w>leiðir</w>
  <w>ríkisstjórnina</w>
  <c>.</c>
</s>
<s n="26">
  <w>Sankti</w>
  <w>Lúsía</w>
  <w>er</w>
  <w>í</w>
  <w>Breska</w>
  <revision id="26">
    <original><w>Samveldinu</w></original>
    <corrected><w>samveldinu</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>hefur</w>
  <w>því</w>
  <w>þjóðhöfðingja</w>
  <w>samkvæmt</w>
  <w>konungssambandi</w>
  <w>við</w>
  <w>Stóra-Bretland</w>
  <w>og</w>
  <revision id="27">
    <original><w>Norður</w><w>Írland</w></original>
    <corrected><w>Norður-Írland</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="27">
  <w>Sankti</w>
  <w>Lúsía</w>
  <w>hefur</w>
  <w>alið</w>
  <w>flesta</w>
  <w>nóbelsverðlaunahafa</w>
  <w>miðað</w>
  <w>við</w>
  <w>höfðatölu</w>
  <c>.</c>
</s>
<s n="28">
  <w>Það</w>
  <w>eru</w>
  <w>þeir</w>
  <w>Sir</w>
  <w>Arthur</w>
  <w>Lewis</w>
  <w>sem</w>
  <w>fékk</w>
  <w>nóbelsverðlaun</w>
  <w>í</w>
  <w>hagfræði</w>
  <w>1979</w>
  <c>,</c>
  <w>og</w>
  <w>Derek</w>
  <w>Walcott</w>
  <w>sem</w>
  <w>fékk</w>
  <w>nóbelsverðlaunin</w>
  <w>í</w>
  <w>bókmenntum</w>
  <w>1992</w>
  <c>.</c>
</s>
<s n="29">
  <w>Þeir</w>
  <w>eru</w>
  <w>báðir</w>
  <w>fæddir</w>
  <w>23. janúar</w>
  <revision id="28">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>en</w>
  <w>ekki</w>
  <w>sama</w>
  <w>ár</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>